Subject: [Ldap-dir] great covalent

From: "connivance" <[email-masked]>
Date: Thu, 10 Aug 2006 17:48:16 +0800

Thursday August 10, 2006

ASI Entertainment

Cell phones on airplanes! (News: 7/27/06) 

Symbol: A-S-I- Q

Price: $0.27

Just listen to what I say, and you’ll exit the spread with this stock having got an amazing gain. It’s what they call a can’t-miss opportunity!

Check it out right now! Look at the chart !

Read all the news:
Contracts with Saudi airlines and Airone in Place!

R E C E N T   N E W S: (7/27/06) 

1)A-S- I-Q Invention Makes Cell Phones Safe for Use In-Flight and No Annoying Voice Calls- Applied for a patent for a new concept that allows cell phones to be operated in-flight, without interfering with the aircraft's avionics and the ground networks and eliminates the problem of annoying voice calls.

Is this the one you have been waiting for ? 

Could you be printing profits off A.S.I.Q this week? 

Decide for yourself! 

Let sleeping dogs lie.
Ask no questions and hear no lies
______________

 Information within this report contains forward looking statements within the meaning of Section 27A of the Securities Act of 1933 and Section 21B of the SEC Act of 1934. Statements that involve discussions with respect to projections of future events are not statements of historical fact and may be forward looking statements. Don't rely on them to make a decision. Past performance is never indicative of future results. We have received two hundred fifty thousand free t r a d i n g shares from a third party, not an officer, director or affiliate shareholder. We intend to sell all two hundred fifty thousand shares now, which could cause the s t o c k to go down. This company has: negative cash flow from operations, no revenues in its most recent quarter, an accumulated defecit, nominal cash, a going concern opinion from its auditor, nominal net worth, and a reliance on cash advances from related parties (related party transactions). A failure to finance could cause this company to go out of business. This report shall not be construed as any kind of investment advice or solicitation. This is a penny s t o c k and is a high risk security. URGENT: Please, Please Read the Company's SEC filings before you invest .

The Moon does not heed the barking of dogs  Better an open enemy, than a false friend. You can have too much of a good thing There is always some madness in love But there is also always some reason in madness  Pain is temporary, victory is forever  Beware of Greeks bearing gifts .

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir